{
  "name": "@discord-clone/web",
  "private": true,
  "version": "1.0.38",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@discord-clone/platform-web": "*",
    "@discord-clone/shared": "*"
  },
  "devDependencies": {
    "@vitejs/plugin-react": "^5.1.1",
    "vite": "^7.2.4",
    "vite-plugin-pwa": "^1.2.0"
  }
}
